"IDS_LANGUAGE=RUS"
"IDS_FULL_NAME=Модуль Internet Access "
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Модуль Acrobat Internet Access, версия 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(с) Adobe Systems Incorporated, 1997-2008.\nВсе права защищены."
"IDS_ABOUT_DESCRIPTION=Этот модуль обеспечивает доступ в сеть Интернет для программы Acrobat."
"IDS_ABOUT_DEPENDENCIES=Внешние модули, необходимые для загрузки:  Нет.\nВнешние модули, необходимые для полной функциональности:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
